html, body {
    font: normal 15px Calibri;      /* This translates into 11px when copied into OneNote */
    margin: 0;
    padding: 0;
}

header{
    background-color: #5f5f5f;
    padding: 20px 0px;
}

header h1{
    text-align: center;
    color: white;
    margin: 0;
}

.instructions-area h1{
    width: 500px;
    margin: 15px auto;
    text-align: left;
}

#datepicker{
    vertical-align: middle;
    text-align: center;
    width: 180px;
}

.table-area{
    margin-top: 25px;
}

table {
    margin: 10px auto;
    border-collapse: collapse;
}

table, td, th {
    border: 1px solid black;
    text-align: left;
    padding: 0 5px;
}

\
